@charset "UTF-8";

 /*les boutons */
#globalheader { border:0px solid red;width: 980px; height: 36px; margin: 18px auto; position: relative; z-index: 9998;font:10px/18px "Lucida Grande", "Lucida Sans Unicode", Helvetica, Arial, Verdana, sans-serif; }

#globalheader #globalnav { margin: 0; padding: 0; }
#globalheader #globalnav li { display: inline; }
#globalheader #globalnav li a { float: left; width: 140px; height: 0; padding-top: 36px; overflow: hidden; color: white;font-size: 13px;text-shadow: 1px 1px 1px black;font-weight:500;text-align : center; text-decoration:none;}

#globalheader #globalsearch { background-image: url(/image/barre/barre.png); _background-image: url(/image/barre/barre.png); background-repeat: no-repeat; }


body #globalheader #globalnav li,
body #globalheader #globalnav li a,
body #globalheader #globalsearch {background-image: url(/image/barre/barre.png);_background-image: url(/image/barre/barre.png);}

body div.ase-ni #globalheader #globalnav li,
body div.ase-ni #globalheader #globalnav li a,
body div.ase-ni #globalheader #globalsearch {background-image: url(/image/barre/barre.png);_background-image: url(/image/barre/barre.png);}

/* texte boutons */

#globalheader #globalnav li#gn-doglle .t_doglle {border:0px solid red;width: 140px; height: 20px; top: 10px; left: 0px; position: absolute;}
#globalheader #globalnav li#gn-expositions .t_expositions {border:0px solid red;width: 140px; height: 20px; top: 10px; left: 140px; position: absolute;}
#globalheader #globalnav li#gn-mes_favoris .t_mes_favoris {border:0px solid red;width: 140px; height: 20px; top: 10px; left: 280px; position: absolute;}
#globalheader #globalnav li#gn-mon_compte .t_mon_compte {border:0px solid red;width: 140px; height: 20px; top: 10px; left: 420px; position: absolute;}
#globalheader #globalnav li#gn-mes_chiens .t_mes_chiens {border:0px solid red;width: 140px; height: 20px; top: 10px; left: 560px; position: absolute;}
#globalheader #globalnav li#gn-mes_engagements .t_mes_engagements {border:0px solid red;width: 140px; height: 20px; top: 10px; left: 700px; position: absolute;}
#globalheader #globalnav li#gn-support .t_support {border:0px solid red;width: 140px; height: 20px; top: 10px; left: 840px; position: absolute;}

#globalheader #globalnav li#b-doglle .t_doglle {border:0px solid red;width: 140px; height: 20px; top: 10px; left: 0px; position: absolute;}
#globalheader #globalnav li#b-expositions .t_expositions {border:0px solid red;width: 140px; height: 20px; top: 10px; left: 140px; position: absolute;}
#globalheader #globalnav li#b-mes_favoris .t_mes_favoris {border:0px solid red;width: 140px; height: 20px; top: 10px; left: 280px; position: absolute;}
#globalheader #globalnav li#b-mon_compte .t_mon_compte {border:0px solid red;width: 140px; height: 20px; top: 10px; left: 420px; position: absolute;}
#globalheader #globalnav li#b-mes_chiens .t_mes_chiens {border:0px solid red;width: 140px; height: 20px; top: 10px; left: 560px; position: absolute;}
#globalheader #globalnav li#b-mes_engagements .t_mes_engagements {border:0px solid red;width: 140px; height: 20px; top: 10px; left: 700px; position: absolute;}
#globalheader #globalnav li#b-support .t_support {border:0px solid red;width: 140px; height: 20px; top: 10px; left: 840px; position: absolute;}

/* boutons apercu */
#nepasimprimer { display: none; }

#globalheader #globalnav li#gn-doglle a { background-position: 0 -0px;}
#globalheader #globalnav li#gn-expositions a { background-position: -280px -0px; }
#globalheader #globalnav li#gn-mes_favoris a { background-position: -280px -0px; }
#globalheader #globalnav li#gn-mon_compte a { background-position: -280px -0px; }
#globalheader #globalnav li#gn-mes_chiens a { background-position: -280px -0px; }
#globalheader #globalnav li#gn-mes_engagements a { background-position: -280px -0px; }
#globalheader #globalnav li#gn-support a { background-position: -140px -0px; }

/* boutons survol */
#globalheader #globalnav li#gn-doglle a:hover { background-position: 0 -36px; }
#globalheader #globalnav li#gn-expositions a:hover { background-position: -280px -36px; }
#globalheader #globalnav li#gn-mes_favoris a:hover { background-position: -280px -36px; }
#globalheader #globalnav li#gn-mon_compte a:hover { background-position: -280px -36px; }
#globalheader #globalnav li#gn-mes_chiens a:hover { background-position: -280px -36px; }
#globalheader #globalnav li#gn-mes_engagements a:hover { background-position: -280px -36px; }
#globalheader #globalnav li#gn-support a:hover { background-position: -140px -36px; }

/* boutons press */
#globalheader #globalnav li#gn-doglle a:active { background-position: 0 -72px; }
#globalheader #globalnav li#gn-expositions a:active { background-position: -280px -72px; }
#globalheader #globalnav li#gn-mes_favoris a:active { background-position: -280px -72px; }
#globalheader #globalnav li#gn-mon_compte a:active { background-position: -280px -72px; }
#globalheader #globalnav li#gn-mes_chiens a:active { background-position: -280px -72px; }
#globalheader #globalnav li#gn-mes_engagements a:active { background-position: -280px -72px; }
#globalheader #globalnav li#gn-support a:active { background-position: -140px -72px; }

/* boutons selection */
#globalheader #globalnav li#b-expositions a { background-position: -280px -108px; }
#globalheader #globalnav li#b-mes_favoris a { background-position: -280px -108px; }
#globalheader #globalnav li#b-mon_compte a { background-position: -280px -108px; }
#globalheader #globalnav li#b-mes_chiens a { background-position: -280px -108px; }
#globalheader #globalnav li#b-mes_engagements a { background-position: -280px -108px; }
#globalheader #globalnav li#b-support a { background-position: -140px -108px; }

